[Conversion]
arabic=ar
bahasa=id_ID
bulgaran=bg
catalan=ca
chi_simp=zh
chi_trad=zh_TW
czech=cs
danish=da
dutch=nl
english=en
finnish=fi
french=fr
german=de
greek=el
hebrew=he
hungaran=hu
italian=it
japanese=ja
korean=ko
norwegan=no
polish=pl
portbrzl=pt_BR
portibrn=pt_PT
romanian=ro
russian=ru
slovenan=sl
spanish=es
swedish=sv
thai=th
turkish=tr
